[Rubygems-developers] 1.3.6.pre.3

Eric Hodel drbrain at segment7.net
Thu Feb 11 22:54:59 EST 2010


Unless further problems are found I will release this on Monday as 1.3.6.

I'll also release an updated sources gem for that points to rubygems.org instead of gems.rubyforge.org.

Changes from 1.3.6.pre.2:

Gem::Dependency#version_requirement now only warns once.

http://rubygems.org is now the default source.

You can download and install the update:

http://segment7.net/~drbrain/temp/rubygems-update-1.3.6.pre.3.gem

gem install rubygems-update-1.3.6.pre.2.gem; update_rubygems

http://segment7.net/~drbrain/temp/rubygems-1.3.6.pre.3.tgz
http://segment7.net/~drbrain/temp/rubygems-1.3.6.pre.3.zip

unpack; cd rubygems-1.3.6.pre.3; ruby setup.rb


More information about the Rubygems-developers mailing list